:root {
  --white: #ffffff;
  --blue: #1633d4;
  --light-blue: #009EED;
  --light-green: rgba(70, 190, 163, .1);
  --green: rgba(70, 190, 163, 1);
  --middle-green: rgba(70, 190, 163, .5);
  --black: #1D1A27;
  --red: #C34A36;
  --very-small: 10px;
  --small: 12px;
  --middle: 16px;
  --large: 24px;
}
